.alert {
  color: rgba(217, 1, 17, 0.82);
}
.phases > * {
  display: inline-block;
}

.phases .phase {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 3px;
  border-radius: 3px;
  border: 1px solid #ddd;
  padding: 3px 8px;
}

.phases .phase:hover img {
  visibility: visible;
}

.phases .phaseimg {
  visibility: visible;
}

.phases .phase.active {
  background-color: #4ba9dd;
  color: #fff;
  border: 1px solid #3a7ea8;
}

.teams {
  margin: 3px;
  border-radius: 3px;
  border: 1px solid #ddd;
}

.teams .caption {
  text-align: center;
  border-bottom: 1px solid #ddd;
}

.teams .list {
  overflow-y: auto;
  overflow-x: hidden;
}

.groups {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  padding-bottom: 10px;
}

.groups > * {
  display: inline-block;
  margin: 3px;
  border-radius: 3px;
  border: 1px solid #ddd;
  height: 100%;
}

.groups .group {
  vertical-align: top;
  min-width: 240px;
  max-width: 360px;
}

.groups .group .caption {
  text-align: center;
  border-bottom: 1px solid #ddd;
}

.groups .group.active {
  border: 1px solid #3a7ea8;
}

.groups .group.active .caption {
  background-color: #4ba9dd;
  color: #fff;
  border-bottom: 1px solid #3a7ea8;
}

.groups .add {
  cursor: pointer;
  width: 80px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 300%;
  font-weight: bold;
  background-color: #f6f6ff;
}

.groups .add > * {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.groups .add:hover {
  background-color: #4ba9dd;
  color: #fff;
  border: 1px solid #3a7ea8;
}

.groups .add:active {
  background-color: #3a7ea8;
}

.matches {
  padding: 12px;
}

.matches > div {
  border-radius: 3px;
  border: 1px solid #ddd;
}

.matches > div table {
  width: 100%;
}

.matches > div table th {
  text-align: right;
}

.matches > div table thead {
  border-bottom: 1px solid #ddd;
}

.matches > div table tr > td,
.matches > div table tr > th {
  padding: 4px 8px;
}

.matches > div table tr:not(:last-child) > td {
  border-bottom: 1px solid #ddd;
}

.team {
  position: relative;
}

.team .tooltip {
  visibility: hidden;
  position: absolute;
  right: 0px;
  top: 100%;
  margin-right: 6px;
  opacity: 0;
  transition: opacity 0.8s;
  background-color: #fffcdb;
  border: 1px solid #dedbbc;
  border-radius: 2px;
  padding: 2px;
  z-index: 1000;
}

.team:hover .tooltip {
  visibility: visible;
  opacity: 1;
}
.alert {
  color: rgba(217, 1, 17, 0.82);
}

.player-count-circle {
  background-color: #176AE6;
  border: 2px solid #176AE6;
  color: white;
  height: 28px;
  font-size: 10px;
  font-weight: bold;
  line-height: 28px;
  vertical-align: middle;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  width: 28px;
  text-align: center;
}

.tooltip {
  display: inline-block;
  position: relative;
  text-align: left;
}

.tooltip .tooltip-content {
  min-width: 150px;
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
  text-align: center;
  top: -20px;
  left: 50%;
  padding: 5px;
  transform: translate(-50%, -100%);
  color: rgba(0, 0, 0, 0.5);
  background-color: white;
  font-weight: normal;
  font-size: 13px;
  border-radius: 8px;
  position: absolute;
  z-index: 999;
  box-sizing: border-box;
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
  display: none;
}

.tooltip:hover .tooltip-content {
  display: block;
}

.tooltip .tooltip-content i {
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -12px;
  width: 24px;
  height: 12px;
  overflow: hidden;
}

.tooltip .tooltip-content i::after {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}

.label {
  font-weight: bold;
  margin-bottom: 2px;
}

.label.required:after {
  color: #1453b1;
  content: " *";
}

.line {
  text-decoration: line-through;
}

select {
  color: #7f7f7f;
  outline: none;
  margin-bottom: 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #b4b4b4;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding-right: 3px;
  padding-top: 3.5px;
  padding-bottom: 3.5px;
}

select:focus {
  border: 1px solid #1453b1;
  color: #2a2a2a;
}

select:disabled {
  border: 1px solid #d7d7d7;
  background-color: #eee;
  color: #b4b4b4;
}

select:invalid {
  border-color: red;
}

input {
  color: #7f7f7f;
  outline: none;
  margin-bottom: 6px;
  position: relative;
}

input[type="text"]::placeholder {
  /* color: rgba(127, 127, 127, 0.4); */
}

input[type="text"] {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #b4b4b4;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 1px;
  text-indent: 4px;
}

input[type="number"] {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #b4b4b4;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 1px;
  text-indent: 4px;
}

input[type="text"]:focus {
  border: 1px solid #1453b1;
  color: #2a2a2a;
}

input[type="number"]:focus {
  border: 1px solid #1453b1;
  color: #2a2a2a;
}

input[type="text"]:disabled {
  border: 1px solid #d7d7d7;
  background-color: #eee;
  color: #b4b4b4;
}

input[type="text"]:invalid {
  border-color: red;
}

input[type="number"]:invalid {
  border-color: red;
}

input[type="text"].error {
  border: 1px solid red;
  color: #2a2a2a;
}

input[type="number"].error {
  border: 1px solid red;
  color: #2a2a2a;
}

input[type="password"] {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #b4b4b4;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 1px;
  text-indent: 4px;
}

input[type="password"]:focus {
  border: 1px solid #1453b1;
  color: #2a2a2a;
}

input[type="password"]:disabled {
  border: 1px solid #d7d7d7;
  background-color: #eee;
  color: #b4b4b4;
}

input[type="checkbox"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 18px;
  height: 18px;
  margin: 0px;
  margin-left: 8px;
  position: relative;
}

input[type="checkbox"]:after {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  margin-top: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #b4b4b4;
  text-align: center;
  color: #1453b1;
}

input[type="checkbox"]:checked:after {
  content: "\2714";
}

input[type="checkbox"]:focus:after {
  border: 1px solid #1453b1;
}

input[type="checkbox"]:disabled:after {
  border: 1px solid #d7d7d7;
  background-color: #eee;
  color: #b4b4b4;
}

input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 18px;
  height: 18px;
  margin: 0px;
  margin-left: 8px;
}

input[type="radio"]:before {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  margin-top: 2px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #b4b4b4;
  text-align: center;
  color: #1453b1;
}

input[type="radio"]:disabled:before {
  content: "";
  position: absolute;
  width: 18px;
  height: 18px;
  margin-top: 2px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #b4b4b4;
  text-align: center;
  color: #1453b1;
  background-color: #eee;
}

input[type="radio"]:focus:before {
  border: 1px solid #1453b1;
}

input[type="radio"]:checked:after {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  margin-right: 5.5px;
  margin-top: 7.5px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #1453b1;
  text-align: center;
}

.btn {
  outline: none;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -moz-box-shadow: 0px 2px 6px #00000060;
  -webkit-box-shadow: 0px 2px 6px #00000060;
  box-shadow: 0px 2px 6px #00000060;
  background-color: #1453b1;
  color: #eef5f6;
  font-size: 90%;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-right: 1px;
  margin-bottom: 2px;
}

a.btn {
  text-decoration: none;
}

.btn.medium {
  padding-left: 16px;
  padding-right: 16px;
  min-width: 80px;
}

.btn.small {
  font-size: 80%;
  margin-top: 2px;
}

.btn.wide {
  padding-left: 32px;
  padding-right: 32px;
  min-width: 160px;
}

.btn:active {
  -webkit-box-shadow: 0px 1px 3px #00000060;
  -moz-box-shadow: 0px 1px 3px #00000060;
  box-shadow: 0px 1px 3px #00000060;
  margin-left: 1px;
  margin-top: 2px;
  margin-right: 0px;
  margin-bottom: 0px;
}

.btn.green {
  background-color: #069d55;
}

.btn.red {
  background-color: rgba(217, 1, 17, 0.82);
}

.btn.dark-gray {
  background-color: #2e2e2e;
}

.btn.gray {
  background-color: #a0a0a0;
}

.btn.light {
  background-color: #176ae6;
}

.btn:disabled {
  background-color: #b4b4b4;
  pointer-events: none;
}

.btn-link {
  outline: none;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  color: #176ae6;
  border: 1px solid #176ae6;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-right: 1px;
  margin-bottom: 2px;
  cursor: pointer;
}

.btn-link.large {
  font-size: 130%;
}

.btn-link.green {
  color: #069d55;
  border: 1px solid #069d55;
}

.btn-link:hover {
  background-color: #eee;
}

.btn-link:active {
  background-color: #b4b4b4;
  margin-left: 1px;
  margin-top: 2px;
  margin-right: 0px;
  margin-bottom: 0px;
}

.btn-link:disabled {
  color: #b4b4b4;
  border: 1px solid #b4b4b4;
}

.btn-link.active {
  background-color: #176ae6;
  color: #fff;
}

.btn-link.green.active {
  background-color: #069d55;
}

.btn-group .btn-link {
  margin-right: -2px;
  margin-left: -3px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}

.btn-group .btn-link:first-child {
  margin-right: -2px;
  margin-left: -3px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-bottom-top-radius: 5px;
}

.btn-group .btn-link:last-child {
  margin-right: -2px;
  margin-left: -3px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-bottom-top-radius: 5px;
}

.clickable {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

/* The switch - the box around the slider */

.switch {
  position: relative;
  display: inline-block;
  width: 54px;
  height: 28px;
}

/* Hide default HTML checkbox */

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #d0d0d0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #1453b1;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.file-button {
  border: 1px dashed #b4b4b4;
  margin: 1px;
  width: 118px;
  height: 105px;
  background: 0px 0px no-repeat;
  background-position: center 35%;
  background-size: 19px;
  border-radius: 5%;
  line-height: 128px;
  text-align: center;
}

.file-button.loaded {
  border: 2px solid #298be8;
  margin: 0px;
}

.file-button.disable {
  background-color: #eee;
  pointer-events: none;
}

.loader {
  border: 10px solid #f3f3f3;
  border-top: 10px solid #3498db;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

[type="file"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  white-space: nowrap;
  width: 1px;
}

.multiselect {
  position: relative;
}

.selectBox {
  position: relative;
}

.selectBox select {
  width: 100%;
  font-weight: bold;
  margin-bottom: 1px;
}

.overSelect {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.checkboxes {
  border: 1px #dadada solid;
  position: absolute;
  width: 200px;
  background-color: white;
  z-index: 999;
}

.checkboxes label {
  display: block;
}

.checkboxes label:hover {
  background-color: #1e90ff;
  color: #fff;
}

.checkboxes label:hover input[type="checkbox"]:after {
  border: 1px solid #fff;
  color: #fff !important;
}

.container {
  position: relative;
  height: 18em;
}

.data-table-tools {
  display: flex;
  padding: 15px;
}

.data-table-tools > * {
  display: flex;
  flex-direction: column;
  margin-left: 13px;
}

.data-table-tools .user-tools > * {
  display: flex;
  flex-direction: column;
  margin-left: 13px;
}

.highlighted {
  background-color: #ffff0057;
}

.link {
  color: #176ae6;
}

.link:hover {
  color: #1453b1;
}

.link:active {
  color: #666;
}

.selectex {
  position: relative;
  display: inline-block;
  min-width: 80px;
  color: #7f7f7f;
  outline: none;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #b4b4b4;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 4px 7px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.selectex .list {
  max-height: 200px;
  overflow-y: auto;
}

.selectex.open {
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
}

.selectex[disabled=disabled] {
  border: 1px solid #d7d7d7;
  background-color: #eee;
  color: #b4b4b4;
  pointer-events: none;
}

.selectex:invalid {
  border-color: red;
}

.selectex.invalid {
  border-color: red;
}

.selectex .drop-down {
  position: absolute;
  z-index: 1000;
  left: -1px;
  right: -1px;
  top: 100%;
  border: 1px solid #b4b4b4;
  color: #2a2a2a;
  background-color: #fff;
  border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-top: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  padding: 2px 0px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.selectex .drop-down .search {
  width: 100%;
  margin-bottom: 2px;
}

.selectex .drop-down .search > div {
  padding-left: 5px;
  padding-right: 2px;
}

.selectex .drop-down .search input {
  width: 100%;
}

.selectex .drop-down .option {
  padding: 1px 4px;
}

.selectex .drop-down .option.selected {
  background-color: #1453b1;
  color: #fff;
}

.selectex .drop-down .option:hover {
  background-color: #176ae6;
  color: #fff;
}

.selectex:focus {
  border: 1px solid #1453b1;
  color: #2a2a2a;
}

.selectex.open {
  border: 1px solid #1453b1;
  color: #2a2a2a;
}

.selectex.open .drop-down {
  border: 1px solid #1453b1;
  color: #2a2a2a;
}

.vdp-datepicker input {
  width: 100%;
}

.block-data {
  margin: 2px;
  background-color: #0074d9;
  width: 99%;
  height: 99%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  flex-direction: column;
}
.alert {
  color: rgba(217, 1, 17, 0.82);
}

.dialog {
  background-color: #fff;
  margin: 120px auto;
  width: 320px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 8px;
  max-height: 500px;
  display: flex;
  flex-direction: column;
  max-width: 90%;
}

.dialog.wide {
  width: 640px;
}

.dialog .caption {
  color: #1453b1;
  font-size: 130%;
  margin: 8px;
  text-align: center;
}

@media (max-height: 620px) {
  .dialog {
    margin: 5% auto;
    max-height: 90%;
  }
}

@media (max-width: 900px) {
  .dialog {
    margin: 5% auto;
    max-height: 90%;
  }
}

.alert {
  color: rgba(217, 1, 17, 0.82);
}

.vertical-flex {
  display: flex;
  flex-direction: column;
}

.horizontal-flex {
  display: flex;
  flex-direction: row;
}

.flex-fill {
  position: relative;
  flex-grow: 1;
  flex-shrink: 1;
  min-height: 0;
}

.inline {
  display: inline-block;
}

.menu {
  background-color: #1453b1;
  color: #fff;
  width: 113px;
}

.menu > * {
  height: 100%;
  padding-top: 60px;
}

.menu-item img {
  display: block;
  width: 39px;
  margin-right: auto;
  margin-left: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

.menu-item {
  padding-top: 22.6px;
  padding-bottom: 22.6px;
  background-color: #1453b1;
  width: 180px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.menu-item.active {
  background-color: white;
}

.menu-label {
  color: #7da5e3;
  font-size: x-large;
  padding-left: 15px;
  cursor: pointer;
  width: min-content;
}

.menu-label.active {
  color: #1453b1;
}

.table-row:hover {
  background-color: #d9d9d9;
}

.view-slot {
  position: relative;
  height: 100%;
  box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.15);
  margin: 0 4px;
}

.view-slot > div {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  top: 0px;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.m0 {
  margin: 0px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mh0 {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.mv0 {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.m-sm {
  margin: 13px !important;
}

.ml-sm {
  margin-left: 13px !important;
}

.mr-sm {
  margin-right: 13px !important;
}

.mt-sm {
  margin-top: 13px !important;
}

.mb-sm {
  margin-bottom: 13px !important;
}

.mh-sm {
  margin-left: 13px !important;
  margin-right: 13px !important;
}

.mv-sm {
  margin-top: 13px !important;
  margin-bottom: 13px !important;
}

.m-md {
  margin: 26px !important;
}

.ml-md {
  margin-left: 26px !important;
}

.mr-md {
  margin-right: 26px !important;
}

.mt-md {
  margin-top: 26px !important;
}

.mb-md {
  margin-bottom: 26px !important;
}

.mh-md {
  margin-left: 26px !important;
  margin-right: 26px !important;
}

.mv-md {
  margin-top: 26px !important;
  margin-bottom: 26px !important;
}

.m-lg {
  margin: 39px !important;
}

.ml-lg {
  margin-left: 39px !important;
}

.mr-lg {
  margin-right: 39px !important;
}

.mt-lg {
  margin-top: 39px !important;
}

.mb-lg {
  margin-bottom: 39px !important;
}

.mh-lg {
  margin-left: 39px !important;
  margin-right: 39px !important;
}

.mv-lg {
  margin-top: 39px !important;
  margin-bottom: 39px !important;
}

.p0 {
  padding: 0px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.ph0 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.pv0 {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.p-sm {
  padding: 13px !important;
}

.pl-sm {
  padding-left: 13px !important;
}

.pr-sm {
  padding-right: 13px !important;
}

.pt-sm {
  padding-top: 13px !important;
}

.pb-sm {
  padding-bottom: 13px !important;
}

.ph-sm {
  padding-left: 13px !important;
  padding-right: 13px !important;
}

.pv-sm {
  padding-top: 13px !important;
  padding-bottom: 13px !important;
}

.p-md {
  padding: 26px !important;
}

.pl-md {
  padding-left: 26px !important;
}

.pr-md {
  padding-right: 26px !important;
}

.pt-md {
  padding-top: 26px !important;
}

.pb-md {
  padding-bottom: 26px !important;
}

.ph-md {
  padding-left: 26px !important;
  padding-right: 26px !important;
}

.pv-md {
  padding-top: 26px !important;
  padding-bottom: 26px !important;
}

.p-lg {
  padding: 39px !important;
}

.pl-lg {
  padding-left: 39px !important;
}

.pr-lg {
  padding-right: 39px !important;
}

.pt-lg {
  padding-top: 39px !important;
}

.pb-lg {
  padding-bottom: 39px !important;
}

.ph-lg {
  padding-left: 39px !important;
  padding-right: 39px !important;
}

.pv-lg {
  padding-top: 39px !important;
  padding-bottom: 39px !important;
}

.below-medium {
  display: none;
}

@media (max-width: 500px) {
  .menu {
    display: none;
  }

  .medium-up {
    display: none;
  }

  .below-medium {
    display: block;
  }
}

.wrong {
  border-color: red;
}
.alert {
  color: rgba(217, 1, 17, 0.82);
}

body {
  background-color: #fff;
  color: #666;
  margin: 0px;
  font-family: "Rubik", sans-serif;
}

.dashboard-container .vdp-datepicker__calendar {
  width: 100% !important;
}

.dashboard-container .vdp-datepicker__calendar .cell {
  height: 28px;
  line-height: 28px;
}

.dashboard-container .vdp-datepicker__calendar .cell.highlighted {
  background: #ffff0057 !important;
  font-weight: bold;
  border: 1px solid #e0e0e0;
}

.dashboard-container .vdp-datepicker__calendar .cell.selected.highlighted {
  background: #04ff0057 !important;
  border: 1px solid #e0e0e0;
}

.dashboard-container .vdp-datepicker__calendar .cell.today {
  border: 1px dashed #a0a0a0;
}

.dashboard-top-graphs .chart-container {
  margin-left: 12px;
  margin-right: 12px;
}

.multipleTeamsRow {
  background-color: #ff00006e;
}

.permanent-placeholder {
  position: absolute;
  font-size: 10px;
  font-weight: bold;
  top: -15px;
  right: 15px;
}

.tight-container .panel {
  margin-bottom: 3px !important;
}

.data-table-scroll {
  left: 0px;
  top: 80px;
  right: 0px;
  bottom: 0px;
  overflow-y: auto;
}
.alert {
  color: rgba(217, 1, 17, 0.82);
}

.panel {
  width: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 26px;
  position: relative;
  box-shadow: 0px 0px 10px #ddd;
}

.panel > img {
  position: absolute;
  left: 0px;
  height: 100%;
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  z-index: -1;
}

.panel-header {
  color: #1453b1;
  font-weight: bold;
  font-size: 130%;
  padding: 13px;
}

.panel-sub-header {
  font-weight: bold;
  font-size: 110%;
}

.panel-body {
  padding: 13px;
  overflow: auto;
  /*position: absolute;
  left: @small;
  top: @small;
  right: @small;
  bottom: @small;*/
}
.alert {
  color: rgba(217, 1, 17, 0.82);
}

.step-progress {
  position: relative;
  width: 60%;
  height: 42px;
  right: 20%;
  margin-top: 12px;
  margin-bottom: 64px;
  z-index: 900;
  padding-bottom: 15px;
}

.step-bar {
  position: absolute;
  background-color: #176ae6;
  height: 7px;
  top: 17.5px;
  left: 0;
  right: 0;
}

.p1-5 {
  position: absolute;
}

.p2-5 {
  position: absolute;
  right: 25%;
}

.p3-5 {
  position: absolute;
  right: 50%;
}

.p4-5 {
  position: absolute;
  right: 75%;
}

.p5-5 {
  position: absolute;
  right: 100%;
}

.p1-4 {
  position: absolute;
}

.p2-4 {
  position: absolute;
  right: 30%;
}

.p3-4 {
  position: absolute;
  left: 30%;
}

.p4-4 {
  position: absolute;
  left: 0%;
}

.p1-3 {
  position: absolute;
}

.p2-3 {
  position: absolute;
  right: 45%;
}

.p3-3 {
  position: absolute;
  left: 0%;
}

.p1-2 {
  position: absolute;
}

.p2-2 {
  position: absolute;
  left: 0%;
}

.step-mark {
  position: absolute;
  width: 42px;
  height: 42px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid transparent;
}

.step-mark.enabled {
  border: 2px solid #176ae6;
  background-color: #fff;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

.step-mark::after {
  content: "";
  position: absolute;
  left: 10px;
  top: 10px;
  width: 18px;
  height: 18px;
  border: 2px solid #176ae6;
  background-color: #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.step-mark.active::after {
  background-color: #176ae6;
}

.step-mark > * {
  position: absolute;
  top: 100%;
  left: -20px;
  right: -20px;
  padding-top: 4px;
  color: #a2a2a2;
  text-align: center;
}

.step-mark.enabled > * {
  color: #176ae6;
}
.alert {
  color: rgba(217, 1, 17, 0.82);
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

.table {
  width: 100%;
}

.table th {
  padding: 8px;
  border-top: 1px solid #176ae6;
  border-bottom: 1px solid #176ae6;
  text-align: right;
  position: relative;
}

.table td {
  padding: 8px;
  border-top: 1px solid #b4b4b4;
  border-bottom: 1px solid #b4b4b4;
}

.table th:first-child {
  border-right: 1px solid #176ae6;
}

.table th:last-child {
  border-left: 1px solid #176ae6;
}

.table td:first-child {
  border-right: 1px solid #b4b4b4;
}

.table td:last-child {
  border-left: 1px solid #b4b4b4;
}

.table select {
  margin-bottom: 0px;
}

.table select:not(:focus) {
  border: 1px solid #eee;
}

.table input[type="text"] {
  width: 90%;
  text-align: center;
  margin-bottom: 0px;
}

.table input[type="text"]:not(:focus) {
  border: 1px solid #eee;
}

.table tr.disabled {
  background-color: #ddd;
}

.table tr.green {
  background-color: #0dee7e;
}

.table tr.red {
  background-color: #e28585;
}

.table tbody tr:hover {
  background-color: #e9f1fd;
}

.table tbody tr.selected {
  background-color: #9dc0f4;
}

.table tbody tr.selectedRed {
  background-color: #e28585;
}
.tab {
  position: relative;
  min-width: 2rem;
  border: none;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  cursor: pointer;
  padding: 0 5px;
  display: flex;
  align-items: center;
  background-color: #f4f4f4;
  margin-left: 15px;
  font-size: 16.5px;
  font-weight: 600;
  color: #666666;
}

.tab.selected {
  border-bottom: none;
  background-color: white;
  box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.15);
}

.add-tab {
  background-color: #f4f4f4;
  height: 2rem;
  color: #176ae6;
  border: none;
  width: 3rem;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 19px;
  cursor: pointer;
}

.add-tab-container {
  display: flex;
  flex-wrap: wrap;
}

.tab-card {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid;
  border-radius: 5px;
  cursor: pointer;
  width: 25%;
  margin: 1.5%;
}

.actions {
  justify-content: space-between;
  margin-bottom: 1rem;
}

.drawer {
  width: 20%;
  padding: 6px 1rem;
  border: 1px solid;
  height: calc(100vh - 7rem);
  overflow-y: scroll;
}

.drawer-text {
  white-space: nowrap;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #1453b1;
}

.tab-content {
  left: 0px;
  right: 25%;
  min-height: 100%;
  display: flex;
  padding: 0px 0rem;
  width: 100%;
  max-height: calc(100vh - 5rem);
}

.slide-fade-enter-active {
  transition: all 0.3s linear;
}

.slide-fade-leave-active {
  transition: all 0.3s linear;
}

.slide-fade-enter,
.slide-fade-leave-to {
  transform: translateX(20%);
  opacity: 0;
}

.th-container {
  display: flex;
  flex-direction: row;
  white-space: nowrap;
  text-align: center;
  align-items: center;
}

.filter-select {
  position: absolute;
  background-color: white;
  border: 1px solid;
  border-color: darkgrey;
  padding: 10px;
  text-align: right;
  font-size: 16.5px;
  font-weight: normal;
  min-width: 178px;
  top: 2.5rem;
  max-height: 250px;
}

.filter-search {
  margin-right: 0;
  width: 100%;
  text-align: right;
  margin-bottom: 10px;
}

.underlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: grey;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 10;
}

.field-value {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.editable-field:after {
  content: '\0270E';
  font-size: 10px;
  position: absolute;
}

.field-title {
  white-space: nowrap;
  font-weight: bold;
  margin-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.field-title.required:after {
  content: '*';
  color: red;
  margin-right: 3px;
}

.link-to-tab {
  text-decoration: underline;
  cursor: pointer;
  color: #1453b1;
}

.tab-head {
  display: flex;
  justify-content: space-between;
}

.disabled-button {
  color: lightgray;
  pointer-events: none;
}
.alert {
  color: rgba(217, 1, 17, 0.82);
}

.tool-bar button:not(.btn) {
  position: relative;
  outline: none;
  border: none;
  background-color: #fff;
  color: #333;
  font-size: 90%;
  font-weight: bold;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.tool-bar button:not(.btn) .icon {
  color: #176ae6;
  font-size: 75%;
}

.tool-bar .button-group button:not(.btn):not(:last-child):after {
  content: "";
  position: absolute;
  left: -2px;
  top: 0px;
  bottom: 0px;
  border-left: 1px solid #b4b4b4;
}

.tool-bar button:not(.btn):hover {
  background-color: #eee;
}

.tool-bar button:not(.btn):active {
  background-color: #b4b4b4;
}

.tool-bar button:not(.btn):disabled {
  background-color: transparent;
  color: #b4b4b4;
}

.tool-bar button:not(.btn):disabled .icon {
  color: #b4b4b4;
}
/* cyrillic */

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(/v2/fonts/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* hebrew */

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(/v2/fonts/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(/v2/fonts/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: local('Rubik'), local('Rubik-Regular'), url(/v2/fonts/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}